
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID163831";
							
var currModelVersion = "";
						
var currModelName = "IT Risk Assessment - ERM";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID163831.png";
			
		if (z == 68) { modelimage68.src = "../images/ado121.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado121.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado122.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado122.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado123.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado123.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(8.5, 8.8, 10.5, 9.7, "ID167953", "ID163831", "ID167953", "", false);
					
	createImageArea(9, 5.47, 11.260000000000002, 7.19, "ID167950", "ID163831", "ID167950", "", false);
					
	createImageArea(8.415000000000001, 1.2950000000000002, 10.565, 3.6450000000000005, "ID167947", "ID163831", "ID167947", "", false);
					
	createImageArea(9, 19.61, 13.14, 22.189999999999998, "ID167939", "ID163831", "ID167939", "", false);
					
	createImageArea(8.415000000000001, 24.294999999999998, 10.565, 26.645, "ID167936", "ID163831", "ID167936", "", false);
					
	createImageArea(28.884999999999998, 9.200000000000001, 38.695, 16.72, "ID163851", "ID163831", "ID163851", "", false);
					
	createImageArea(18, 8.82, 28.1, 16.72, "ID163848", "ID163831", "ID163848", "", false);
					
	createImageArea(5.074999999999999, 10.34, 14.485, 16.72, "ID163845", "ID163831", "ID163845", "", false);
					
	createImageArea(21.66, 4.295, 24.34, 6.645, "ID163842", "ID163831", "ID163842", "", false);
					
	createImageArea(32.835, 17.794999999999998, 35.145, 20.145, "ID163839", "ID163831", "ID163839", "", false);
					
	createImageArea(40.3, 13.3, 41.7, 14.7, "ID163836", "ID163831", "ID163836", "", false);
					
	createImageArea(2.54, 13.295, 4.46, 15.645000000000001, "ID163833", "ID163831", "ID163833", "", false);
					
	imageMapsReady();
}
			
			ID163833D='';				
				ID163836D='<span class=\\\"mov_name\\\">End-25876</span>';				
				ID163839D='<span class=\\\"mov_name\\\">Need for further analysis?</span>';				
				ID163842D='<span class=\\\"mov_name\\\">Risk Treatment - ERM</span>';				
				ID163845D='<span class=\\\"mov_name\\\">A.5 Identification of risks</span><span class=\"mov_desc\">This is the phase where threats, vulnerabilities and the associated risks are identified. This process has to be systematic and comprehensive enough to ensure that no risk is unwittingly excluded. It is very important that during this stage all risks are identified and recorded, regardless of the fact that some of them may already be known and likely controlled by the organization.</span>';				
				ID163848D='<span class=\\\"mov_name\\\">A.6 Analysis of relevant risks</span><span class=\"mov_desc\">Risk analysis is the phase where the level of the risk and its nature are assessed and understood. This information is the first input to decision makers on whether risks need to be treated or not and what is the most appropriate and cost-effective risk treatment methodology.<br />Risk analysis involves thorough examination of the risk sources, their positive and negative consequences, the likelihood that those consequences may occur and the factors that affect them, assessment of any existing controls or processes that tend to minimize negative risks or enhance positive risks (these controls may derive from a wider set of standards, controls or good practices selected according to a an applicability statement and may also come from previous risk treatment activities).<br /></span>';				
				ID163851D='<span class=\\\"mov_name\\\">A.7 Evaluation of risks</span><span class=\"mov_desc\">During the risk evaluation phase decisions have to be made concerning which risks need treatment and which do not, as well as concerning on the treatment priorities. Analysts need to compare the level of risk determined during the analysis process with risk criteria established in the Risk Management context (i.e. in the risk criteria identification stage). It is important to note that in some cases the risk evaluation may lead to a decision to undertake further analysis.</span>';				
				ID167936D='<span class=\\\"mov_name\\\">RM RiAs - ERM IE I2</span>';				
				ID167947D='<span class=\\\"mov_name\\\">RM RiAs - ERM IE I1</span>';				
				ID167953D='<span class=\\\"mov_name\\\">Data Port</span>';				
				ID167950D='<span class=\\\"mov_name\\\">Exchange Data1</span>';				
				ID167939D='<span class=\\\"mov_name\\\">Exchange Data2</span>';				
				
			
function readCM()
{
			ID163833CM = new instCM("IT Risk Assessment");
ID163836CM = new instCM("End-25876");
ID163839CM = new instCM("Need for further analysis?");
ID163842CM = new instCM("Risk Treatment - ERM");
ID163842CM.addAttribute("Referenced subprocess", "mod");
ID163842CM.addLink("Referenced subprocess", "../ID159283/ID159283.html", "IT Risk Treatment - ICS", "mt_itsp.gif");
ID163845CM = new instCM("A.5 Identification of risks");
ID163845CM.addAttribute("Responsible", "obj");
ID163845CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163845CM.addAttribute("Accountable", "obj");
ID163845CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163845CM.addAttribute("Consulted", "obj");
ID163845CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163845CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163845CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID163845CM.addAttribute("Informed", "obj");
ID163845CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163845CM.addAttribute("Input data", "obj");
ID163845CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158666\");", "D18 Impact statements", "small_date.png");
ID163845CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158663\");", "D17 Risk id methodology", "small_date.png");
ID163845CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158669\");", "D19 Historical information", "small_date.png");
ID163845CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158672\");", "D20 Assessment tools", "small_date.png");
ID163845CM.addAttribute("Output data", "obj");
ID163845CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158693\");", "D27 Disregarded threats just.", "small_date.png");
ID163845CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158678\");", "D22 Relevant vulnerabilities", "small_date.png");
ID163845CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158690\");", "D26 Likelihood data", "small_date.png");
ID163845CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158675\");", "D21 Relevant threats", "small_date.png");
ID163845CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158681\");", "D23 Relevant impacts", "small_date.png");
ID163845CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158687\");", "D25 Identification method doc.", "small_date.png");
ID163848CM = new instCM("A.6 Analysis of relevant risks");
ID163848CM.addAttribute("Responsible", "obj");
ID163848CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163848CM.addAttribute("Accountable", "obj");
ID163848CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163848CM.addAttribute("Consulted", "obj");
ID163848CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163848CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163848CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID163848CM.addAttribute("Informed", "obj");
ID163848CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163848CM.addAttribute("Input data", "obj");
ID163848CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158858\");", "D65 Risk limits", "small_date.png");
ID163848CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158699\");", "D66 Existing controls", "small_date.png");
ID163848CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158687\");", "D25 Identification method doc.", "small_date.png");
ID163848CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158690\");", "D26 Likelihood data", "small_date.png");
ID163848CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158693\");", "D27 Disregarded threats just.", "small_date.png");
ID163848CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158696\");", "D64 Relevant detailed assets", "small_date.png");
ID163848CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158681\");", "D23 Relevant impacts", "small_date.png");
ID163848CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158675\");", "D21 Relevant threats", "small_date.png");
ID163848CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158678\");", "D22 Relevant vulnerabilities", "small_date.png");
ID163848CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158660\");", "D63 Asset class. scheme ", "small_date.png");
ID163848CM.addAttribute("Output data", "obj");
ID163848CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158717\");", "D72 Risks relative to asset groups", "small_date.png");
ID163848CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158711\");", "D70 Impacts relative to assets", "small_date.png");
ID163848CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158714\");", "D71 Risks relative to assets", "small_date.png");
ID163848CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158702\");", "D67 Classified assets", "small_date.png");
ID163848CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158708\");", "D69 Controls relative to assets", "small_date.png");
ID163848CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158705\");", "D68 Threats relative to assets", "small_date.png");
ID163851CM = new instCM("A.7 Evaluation of risks");
ID163851CM.addAttribute("Responsible", "obj");
ID163851CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163851CM.addAttribute("Accountable", "obj");
ID163851CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163851CM.addAttribute("Consulted", "obj");
ID163851CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163851CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163851CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID163851CM.addAttribute("Informed", "obj");
ID163851CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163851CM.addAttribute("Input data", "obj");
ID163851CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158705\");", "D68 Threats relative to assets", "small_date.png");
ID163851CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158660\");", "D63 Asset class. scheme ", "small_date.png");
ID163851CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158714\");", "D71 Risks relative to assets", "small_date.png");
ID163851CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158657\");", "D62 Assessment activities criteria", "small_date.png");
ID163851CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158717\");", "D72 Risks relative to asset groups", "small_date.png");
ID163851CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158702\");", "D67 Classified assets", "small_date.png");
ID163851CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158708\");", "D69 Controls relative to assets", "small_date.png");
ID163851CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158711\");", "D70 Impacts relative to assets", "small_date.png");
ID163851CM.addAttribute("Output data", "obj");
ID163851CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID163854CM = new instCM("Risk Manager");
ID163854CM.addAttribute("Reference", "obj");
ID163854CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID167936CM = new instCM("RM RiAs - ERM IE I2");
ID167936CM.addAttribute("Referenced subprocess", "mod");
ID167936CM.addLink("Referenced subprocess", "../ID161395/ID161395.html", "Identify events ERM", "mt_itsp.gif");
ID167936CM.addAttribute("Referenced Interface Process", "obj");
ID167936CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID161395\", \"ID167653\");", "ERM IE - RM RiAs I2", "small_ipro.png");
ID167947CM = new instCM("RM RiAs - ERM IE I1");
ID167947CM.addAttribute("Referenced subprocess", "mod");
ID167947CM.addLink("Referenced subprocess", "../ID161395/ID161395.html", "Identify events ERM", "mt_itsp.gif");
ID167947CM.addAttribute("Referenced Interface Process", "obj");
ID167947CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID161395\", \"ID167693\");", "ERM IE - RM RiAs I1", "small_ipro.png");
ID167953CM = new instCM("Data Port");
ID167950CM = new instCM("Exchange Data1");
ID167950CM.addAttribute("Data", "obj");
ID167950CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159504\");", "Risk catalogue", "small_date.png");
ID167939CM = new instCM("Exchange Data2");
ID167939CM.addAttribute("Data", "obj");
ID167939CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158675\");", "D21 Relevant threats", "small_date.png");
ID167939CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158678\");", "D22 Relevant vulnerabilities", "small_date.png");
ID167939CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158681\");", "D23 Relevant impacts", "small_date.png");
ID163857CM = new instCM("");
ID163858CM = new instCM("");
ID163859CM = new instCM("");
ID163860CM = new instCM("");
ID163861CM = new instCM("");
ID163862CM = new instCM("");
ID163863CM = new instCM("");
ID163864CM = new instCM("");
ID163865CM = new instCM("");
ID163866CM = new instCM("");
ID163867CM = new instCM("");
ID163868CM = new instCM("");
ID163869CM = new instCM("");
ID163870CM = new instCM("");
ID163871CM = new instCM("");
ID167942CM = new instCM("");
ID167944CM = new instCM("");
ID167945CM = new instCM("");
ID167946CM = new instCM("");
ID167968CM = new instCM("");
ID167969CM = new instCM("");
ID167970CM = new instCM("");
ID167971CM = new instCM("");
ID167972CM = new instCM("");
ID167973CM = new instCM("");
}
		